Subject: Re: Brookes' address request

From: [email-masked] (Nancy Swell)
Date: 11 Mar 1995 01:44:10 GMT

In article <[email-masked]>, Jennifer Salazar <[email-masked]> says:
>
>
>Does anyone know the address and/or phone number for John Brookes in 
>Bognor Regis, England?  Mr. Brookes has written many beautifully 
>illustrated books on garden design.  
>
You might check at Kew Gardens. He teaches some courses there, and I am sure
they would have his address. I have most of his books. He is simply great.
More than anyone else he has taught me a new way of looking at gardens.
Mostly to treat the spot I am standing in as a small unit, complete in 
itself, and to create a picture before moving on.

							Nancy